Bug 436102 - Fake ARP dropped after migration leading to loss of network connectivity
Fake ARP dropped after migration leading to loss of network connectivity
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.6
All Linux
urgent Severity high
: rc
: ---
Assigned To: Don Dutile
Martin Jenner
: ZStream
Depends On: 429930
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 08:15 EST by RHEL Product and Program Management
Modified: 2010-10-22 19:02 EDT (History)
11 users (show)

See Also:
Fixed In Version: RHSA-2008-0237
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 03:29:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to net/core/linux_watch.c (4.56 KB, text/x-patch)
2008-03-05 17:39 EST, Don Dutile
no flags Details
Patch to net/core/linux_watch.c (4.56 KB, text/x-patch)
2008-03-06 12:00 EST, Don Dutile
no flags Details

  None (edit)
Description RHEL Product and Program Management 2008-03-05 08:15:09 EST
This bug has been copied from bug #429930 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 2 Don Dutile 2008-03-05 17:39:44 EST
Created attachment 296956 [details]
Patch to net/core/linux_watch.c
Comment 3 Don Dutile 2008-03-06 12:00:14 EST
Created attachment 297071 [details]
Patch to net/core/linux_watch.c
Comment 7 Vitaly Mayatskikh 2008-03-19 08:35:06 EDT
Patch was committed into kernel 2.6.9-67.0.10.EL
Comment 11 errata-xmlrpc 2008-05-07 03:29:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0237.html

Note You need to log in before you can comment on or make changes to this bug.